# Generated by Django 3.2.5 on 2021-08-15 20:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("seawatch_registration", "0028_alter_availability_options"),
        ("volunteers", "0003_volunteer_application_data"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="certificates",
            field=models.JSONField(default=[]),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="volunteer",
            name="languages",
            field=models.JSONField(default={}),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="volunteer",
            name="positions",
            field=models.ManyToManyField(to="seawatch_registration.Position"),
        ),
    ]
